html[data-v-bf11a800],
body[data-v-bf11a800] {
  padding: 0px;
  margin: 0px;
}
body[data-v-bf11a800] {
  background: #fff;
  font-size: 14px;
  overflow: auto;
  line-height: 22px;
  box-sizing: border-box;
}
ul li[data-v-bf11a800] {
  list-style-type: none;
}
h1[data-v-bf11a800],
h2[data-v-bf11a800],
h3[data-v-bf11a800] {
  font-weight: 400;
}
a[data-v-bf11a800],
a[data-v-bf11a800]:hover,
a[data-v-bf11a800]:active {
  color: #1a1a1a;
  text-decoration: none;
}
p[data-v-bf11a800] {
  margin: 0px;
}
._globalSetHeaderClass[data-v-bf11a800],
._globalSetFooterClass[data-v-bf11a800] {
  width: 1220px;
  margin: 0 auto;
  box-sizing: border-box;
}
@media only screen and (max-width: 1600px) {
._globalSetHeaderClass[data-v-bf11a800],
  ._globalSetFooterClass[data-v-bf11a800] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
._globalSetHeaderClass[data-v-bf11a800],
  ._globalSetFooterClass[data-v-bf11a800] {
    width: 1024px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
._globalSetHeaderClass[data-v-bf11a800],
  ._globalSetFooterClass[data-v-bf11a800] {
    width: 1022px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
._globalSetHeaderClass[data-v-bf11a800],
  ._globalSetFooterClass[data-v-bf11a800] {
    width: 1220px;
    margin: 0 auto;
    box-sizing: border-box;
}
}
.global-spin-icon-load[data-v-bf11a800] {
  animation: ani-demo-spin 1s linear infinite;
}
.blurbox[data-v-bf11a800] {
  filter: blur(20px);
}
.ani-f-m-t[data-v-bf11a800] {
  opacity: 0;
}
.hover-bg-big-target[data-v-bf11a800],
.hover-ele-left[data-v-bf11a800],
.hover-ele-right[data-v-bf11a800] {
  transition: all 0.4s ease;
}
.hover-bg-big[data-v-bf11a800] {
  overflow: hidden;
}
.hover-bg-big:hover .hover-bg-big-target[data-v-bf11a800] {
  transform-origin: center;
  transform: scale(1.1);
}
.hover-ele-left[data-v-bf11a800]:hover {
  transform: translateX(-30px);
}
.hover-ele-right[data-v-bf11a800]:hover {
  transform: translateX(30px);
}
.contact-information-padding[data-v-bf11a800] {
  padding: 1rem 0rem;
}
.cube[data-v-bf11a800] {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  font-size: 14px;
  transform: scale(4, 4) translate3d(0, 0, 0);
  /* Other transform properties here */
}
.input_placeholder_5 input[data-v-bf11a800]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-bf11a800]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-bf11a800]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_5 input[data-v-bf11a800]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -5rem !important;
  transition: all 5s linear;
  -moz-transition: all 5s linear;
  -webkit-transition: all 5s linear;
  -o-transition: all 5s linear;
}
.input_placeholder_4 input[data-v-bf11a800]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-bf11a800]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-bf11a800]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_4 input[data-v-bf11a800]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -4rem !important;
  transition: all 4s linear;
  -moz-transition: all 4s linear;
  -webkit-transition: all 4s linear;
  -o-transition: all 4s linear;
}
.input_placeholder_3 input[data-v-bf11a800]:focus::-webkit-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-bf11a800]:focus:-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-bf11a800]:focus::-moz-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.input_placeholder_3 input[data-v-bf11a800]:focus::-ms-input-placeholder {
  /* WebKit browsers */
  text-indent: -3rem !important;
  transition: all 3s linear;
  -moz-transition: all 3s linear;
  -webkit-transition: all 3s linear;
  -o-transition: all 3s linear;
}
.vanFieldBorder[data-v-bf11a800],
.vanFieldSelectBorder[data-v-bf11a800] {
  padding: 0px;
}
.vanFieldBorder[data-v-bf11a800] .van-field__body .van-field__control {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 8px;
}
.vanFieldSelectBorder[data-v-bf11a800] .van-field__body {
  border: 1px solid #ebedf0;
  border-radius: 5px;
  padding: 10px 16px;
}
.vanFieldDisabled[data-v-bf11a800] .van-field__body {
  background: #f8f8f8;
}
/* 手机 */
@media only screen and (max-width: 480px) {
.widget-align-right[data-v-bf11a800] {
    transform: translate(0px, 0px);
    z-index: 99 !important;
}
#hubspot-messages-iframe-container.widget-align-right[style='width: 100%; height: 100%;'][data-v-bf11a800] {
    transform: none;
    z-index: 6000 !important;
}
}
/* 电脑 */
@media only screen and (min-width: 481px) {
#hubspot-messages-iframe-container[data-v-bf11a800] {
    transform: translate(-4px, -80px);
    margin-right: 10px;
    width: 80px;
    height: 80px;
    z-index: 8 !important;
}
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/400.d3151ee.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/600.2a840b3.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: "Graphiks", sans-serif;
  src: url(/ml_nuxt/fonts/700.eb0ec33.woff2) format('woff2');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
.AllHeader_M[data-v-bf11a800] {
  height: 50px;
  width: 100%;
  background: #FFFFFF;
  box-shadow: 0px 5px 6px -5px rgba(0, 0, 0, 0.06);
}
.allHeader_M_header_box[data-v-bf11a800] {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 10px;
  height: 50px;
  background: #FFFFFF;
  box-shadow: 0px 5px 6px -5px rgba(0, 0, 0, 0.06);
}
.drawer[data-v-bf11a800] {
  width: 79%;
  height: calc(100%);
  word-wrap: break-word;
  position: absolute;
  overflow: auto;
  background-color: #fff;
  right: 0;
  z-index: 999999;
  transition: width 2s;
  margin-top: 1px;
}
.signOut[data-v-bf11a800] {
  border-radius: 5px;
  background-color: #1464AB;
  border: 1px solid #1464AB;
}
.drawer_box[data-v-bf11a800] {
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: space-between;
  padding: 0px 15px;
  height: 50px;
  line-height: 50;
  font-size: 16px;
  color: #323435;
}
.drawer_box_left[data-v-bf11a800] {
  display: flex;
  align-items: center;
  text-indent: 15px;
}
.leftClass[data-v-bf11a800] {
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 50%;
}
.headerClassImg[data-v-bf11a800] {
  width: 100%;
}
.headerClassImg.avatar[data-v-bf11a800] {
  width: 40px;
  height: 40px;
}
.headerClassImgNaction[data-v-bf11a800] {
  width: 70px;
  height: 70px;
  border-radius: 50%;
}
.main_top[data-v-bf11a800] {
  background-image: url(/ml_nuxt/img/myCentrBg.8d83d4d.png);
  background-size: 100% 100%;
  padding: 30px 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main_top_left[data-v-bf11a800] {
  display: flex;
  align-items: center;
}
.topList[data-v-bf11a800] {
  background-color: #fff;
  padding: 20px 0px;
}
.main_top_left_userName[data-v-bf11a800] {
  margin-left: 15px;
  font-weight: normal;
  color: #323435;
  font-weight: bold;
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 1.2rem;
}
.mb25[data-v-bf11a800] {
  margin: 0.1rem 0px;
  padding: 8px 16px;
}
.box1[data-v-bf11a800] {
  display: flex;
  justify-content: space-between;
  border: 1px solid #E1E4E6;
  width: 85%;
  margin: auto;
  height: 40px;
  line-height: 40px;
  text-indent: 10px;
  border-radius: 5px;
  padding: 0px 10px;
}
.box1_item[data-v-bf11a800] {
  display: flex;
  align-items: center;
}
.my-icon[data-v-bf11a800] {
  height: 16px;
  width: 16px;
  margin-top: 3px;
  margin-right: 15px;
}
.service_box[data-v-bf11a800] {
  width: 100%;
  padding: 0.4rem 0px;
}
.service_box .title_box[data-v-bf11a800] {
  padding: 14px 16px;
  background: #F8FAFC;
  font-size: 16px;
  font-weight: 500;
  color: #C3C7CA;
  line-height: 22px;
}
.service_box .service_item[data-v-bf11a800] {
  padding: 0.3rem 0px 0.3rem 0.2rem;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  border-bottom: 1px solid #EDF1F4;
}
.service_box .icon1[data-v-bf11a800] {
  margin-right: 19px;
}
.service_box .title1[data-v-bf11a800] {
  font-size: 14px;
  font-weight: 400;
  color: #323435;
  line-height: 20px;
  margin-bottom: 16px;
}
.service_box .info1[data-v-bf11a800] {
  font-size: 12px;
  font-weight: 400;
  color: #C3C7CA;
}
.settop[data-v-bf11a800] {
  margin: -2px 0px 0px 10px !important;
}
.settopActive[data-v-bf11a800] {
  margin: -2px 0px 0px 10px !important;
  color: #1464AB;
}
.vanPopoverClass[data-v-bf11a800] {
  z-index: 99;
}
.picker_content[data-v-bf11a800] {
  display: flex;
  align-items: center;
}
.picker_content img[data-v-bf11a800] {
  margin-right: 5px;
}
.chatRefBox[data-v-bf11a800] {
  width: 85%;
  padding: 0.4rem 0.3rem 0rem 0.3rem;
  line-height: 1.6;
  color: #1464AB;
}
.phoclass[data-v-bf11a800] {
  margin-left: 2px;
  color: #1464AB;
}
.hubimage[data-v-bf11a800] {
  position: absolute;
  bottom: 1.1rem;
  right: 0.4rem;
}
.loginClass[data-v-bf11a800] {
  width: 64px;
  height: 32px;
  background: #fff;
  border-radius: 4px;
  color: #1464AB;
  border: 1px solid #1464AB;
}
.hgend[data-v-bf11a800] {
  line-height: 0;
}
.gripClass[data-v-bf11a800] {
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 2.5;
}
.fjejfItem[data-v-bf11a800] {
  margin-left: 5px;
}
.fjejfColl[data-v-bf11a800] {
  margin-left: 5px !important;
}
.iflcas[data-v-bf11a800] {
  height: 30px;
  line-height: 30px;
  padding: 0px 20px;
  color: #323233;
}
.iflcas[data-v-bf11a800]:nth-child(2) {
  padding-top: 10px;
}
.fjejfCelll[data-v-bf11a800]::after {
  border: none !important;
}


.header_box_right[data-v-bf11a800] .van-cell {
  padding: .15rem .25rem;
  font-size: 16px;
}
.header_box_right[data-v-bf11a800] .van-cell__left-icon {
  margin-right: .15rem;
  font-size: 20px;
}
.header_box_right[data-v-bf11a800] .van-cell::after {
  border: none;
}
.topList[data-v-bf11a800] .van-grid-item__content--center {
  height: 150px;
  width: 100%;
  background: #f8fafc;
  border-radius: 5px;
}
.topList[data-v-bf11a800] .van-grid-item__text {
  margin-top: 25px;
  font-weight: 400;
  font-size: 15px;
  color: #323435;
}
.vanPopoverClass[data-v-bf11a800] .van-overlay {
  top: 50px;
  z-index: 99;
}
.allHeader_M_header_box[data-v-bf11a800] .van-overlay {
  top: 50px !important;
}

